@import url('https://fonts.googleapis.com/css?family=IM+Fell+English:400|Lato:400,400i&subset=latin&display=swap')

a:focus, a:hover {
  color: #e5a544;
}

.inputlist, .inputtext {
  height: 30px;
  width: 250px; 
}

/*
*
*/

html {
  box-sizing: border-box;
  height: 100%;
}

*,
*:before,
*:after {
  box-sizing: inherit;
}

body {
  position: relative;
  margin: 0;
  min-height: 100%;
  font-family: 'Lato', 'IM Fell English', Arial, sans-serif;
  /* background-image: url('../img/background.png'); */
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

hr {
  border-width: 3px;
  border-color: #ebebeb;
}

hr.light {
  border-color: white;
}

a {
  color: #e5a544;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  transition: all 0.2s;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'IM Fell English', 'Lato', Arial, sans-serif;
}

p {
  font-size: 16px;
  line-height: 1.5;
  margin-bottom: 20px;
}

.bg-primary {
  background-color: #e5a544 !important;
}

.bg-dark {
  color: white;
  background-color: #222222 !important;
}

.text-faded {
  color: rgba(255, 255, 255, 0.7);
}

.outline {
  text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
}

section {
  padding: 100px 0;
}

.section-heading {
  margin-top: 0;
}

::-moz-selection {
  color: white;
  background: #222222;
  text-shadow: none;
}

::selection {
  color: white;
  background: #222222;
  text-shadow: none;
}

img::selection {
  color: white;
  background: transparent;
}

img::-moz-selection {
  color: white;
  background: transparent;
}

body {
  -webkit-tap-highlight-color: #222222;
}

#mainNav {
  border-color: rgba(34, 34, 34, 0.05);
  background-color: #77AEC7;
  font-family: 'IM Fell English', 'Lato', Arial, sans-serif;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  transition: all 0.2s;
}

#mainNav .navbar-brand {
  font-weight: 700;
  text-transform: uppercase;
  color: #e5a544;
  font-family: 'IM Fell English', 'Lato', Arial, sans-serif;
}

#mainNav .navbar-brand:focus, #mainNav .navbar-brand:hover {
  color: #e5a544;
}

#mainNav .navbar-toggle {
  font-size: 12px;
  font-weight: 700;
  text-transform: uppercase;
  color: #222222;
}

#mainNav .navbar-nav > li.nav-item > a.nav-link:focus,
#mainNav .navbar-nav > li.nav-item > a.nav-link {
  font-size: 13px;
  font-weight: 700;
  text-transform: uppercase;
  color: white;
}

#mainNav .navbar-nav > li.nav-item > a.nav-link:focus:hover,
#mainNav .navbar-nav > li.nav-item > a.nav-link:hover {
  color: #e5a544;
}

#mainNav .navbar-nav > li.nav-item > a.nav-link:focus.active,
#mainNav .navbar-nav > li.nav-item > a.nav-link.active {
  color: #e5a544 !important;
  background-color: transparent;
}

#mainNav .navbar-nav > li.nav-item > a.nav-link:focus.active:hover,
#mainNav .navbar-nav > li.nav-item > a.nav-link.active:hover {
  background-color: transparent;
}

@media (min-width: 992px) {
  #mainNav {
      border-color: rgba(255, 255, 255, 0.3);
  }

  #mainNav .navbar-brand {
      color: rgba(255, 255, 255, 0.7);
  }

  #mainNav .navbar-brand:focus, #mainNav .navbar-brand:hover {
      color: white;
  }

  #mainNav .navbar-nav > li.nav-item > a.nav-link,
  #mainNav .navbar-nav > li.nav-item > a.nav-link:focus {
      color: rgba(255, 255, 255, 0.7);
  }

  #mainNav .navbar-nav > li.nav-item > a.nav-link:hover,
  #mainNav .navbar-nav > li.nav-item > a.nav-link:focus:hover {
      color: white;
  }

  #mainNav.navbar-shrink {
      border-color: rgba(34, 34, 34, 0.05);
      background-color: white;
  }

  #mainNav.navbar-shrink .navbar-brand {
      font-size: 16px;
      color: #e5a544;
  }

  #mainNav.navbar-shrink .navbar-brand:focus, #mainNav.navbar-shrink .navbar-brand:hover {
      color: #e5a544;
  }

  #mainNav.navbar-shrink .navbar-nav > li.nav-item > a.nav-link,
  #mainNav.navbar-shrink .navbar-nav > li.nav-item > a.nav-link:focus {
      color: #222222;
  }

  #mainNav.navbar-shrink .navbar-nav > li.nav-item > a.nav-link:hover,
  #mainNav.navbar-shrink .navbar-nav > li.nav-item > a.nav-link:focus:hover {
      color: #e5a544;
  }
}

.container {
  padding: 75px 15px;
  /* background-color: white; */
  background-color: rgba(0, 0, 0, 0.50);
  color: #ffffff;    
}

.call-to-action {
  padding: 50px 0;
}

.call-to-action h2 {
  margin: 0 auto 20px;
}

.text-primary {
  color: #e5a544 !important;
}

.no-gutter > [class*='col-'] {
  padding-right: 0;
  padding-left: 0;
}

.btn-default {
  color: #222222;
  border-color: white;
  background-color: white;
}

.btn-default.focus, .btn-default:focus {
  color: #222222;
  border-color: #bfbfbf;
  background-color: #e6e6e6;
}

.btn-default:hover {
  color: #222222;
  border-color: #e0e0e0;
  background-color: #e6e6e6;
}

.btn-default.active, .btn-default:active,
.open > .btn-default.dropdown-toggle {
  color: #222222;
  border-color: #e0e0e0;
  background-color: #e6e6e6;
}

.btn-default.active.focus, .btn-default.active:focus, .btn-default.active:hover, .btn-default:active.focus, .btn-default:active:focus, .btn-default:active:hover,
.open > .btn-default.dropdown-toggle.focus,
.open > .btn-default.dropdown-toggle:focus,
.open > .btn-default.dropdown-toggle:hover {
  color: #222222;
  border-color: #bfbfbf;
  background-color: #d4d4d4;
}

.btn-default.active, .btn-default:active,
.open > .btn-default.dropdown-toggle {
  background-image: none;
}

.btn-default.disabled.focus, .btn-default.disabled:focus, .btn-default.disabled:hover, .btn-default[disabled].focus, .btn-default[disabled]:focus, .btn-default[disabled]:hover,
fieldset[disabled] .btn-default.focus,
fieldset[disabled] .btn-default:focus,
fieldset[disabled] .btn-default:hover {
  border-color: white;
  background-color: white;
}

.btn-default .badge {
  color: white;
  background-color: #222222;
}

.btn-primary {
  color: white;
  border-color: #e5a544;
  background-color: #e5a544;
}

.btn-primary.focus, .btn-primary:focus {
  color: white;
  border-color: #a4270d;
  background-color: #eb3812;
}

.btn-primary:hover {
  color: white;
  border-color: #e13612;
  background-color: #eb3812;
}

.btn-primary.active, .btn-primary:active,
.open > .btn-primary.dropdown-toggle {
  color: white;
  border-color: #e13612;
  background-color: #eb3812;
}

.btn-primary.active.focus, .btn-primary.active:focus, .btn-primary.active:hover, .btn-primary:active.focus, .btn-primary:active:focus, .btn-primary:active:hover,
.open > .btn-primary.dropdown-toggle.focus,
.open > .btn-primary.dropdown-toggle:focus,
.open > .btn-primary.dropdown-toggle:hover {
  color: white;
  border-color: #a4270d;
  background-color: #c93110;
}

.btn-primary.active, .btn-primary:active,
.open > .btn-primary.dropdown-toggle {
  background-image: none;
}

.btn-primary.disabled.focus, .btn-primary.disabled:focus, .btn-primary.disabled:hover, .btn-primary[disabled].focus, .btn-primary[disabled]:focus, .btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary.focus,
fieldset[disabled] .btn-primary:focus,
fieldset[disabled] .btn-primary:hover {
  border-color: #e5a544;
  background-color: #e5a544;
}

.btn-primary .badge {
    color: #e5a544;
    background-color: white;
}

.btn {
    font-weight: 700;
    text-transform: uppercase;
    border: none;
    border-radius: 300px;
    font-family: 'IM Fell English', 'Lato', Arial, sans-serif;
}

.btn-xl {
    padding: 15px 30px;
}

footer {
    position: absolute;
    right: 0;
    left: 0;
    bottom: 0;
    text-align: center;
    background-color: #104b1d;
    color: white;
    font-family: 'IM Fell English', 'Lato', Arial, sans-serif;
    padding: 5px 0;
}

.alert {
  font-family: 'Lato';
}